# Uses of Enum
org.kapott.hbci.sepa.jaxb.camt_052_001_03.DocumentType5Code

Packages that use DocumentType5Code
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of DocumentType5Code in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 declared as DocumentType5Code
Modifier and Type
Field
Description
`protected DocumentType5Code`
ReferredDocumentType1Choice.`cd`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return DocumentType5Code
Modifier and Type
Method
Description
`static DocumentType5Code`
DocumentType5Code.`fromValue(String v)`
`DocumentType5Code`
ReferredDocumentType1Choice.`getCd()`
Gets the value of the cd property.
`static DocumentType5Code`
DocumentType5Code.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static DocumentType5Code[]`
DocumentType5Code.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with parameters of type DocumentType5Code
Modifier and Type
Method
Description
`void`
ReferredDocumentType1Choice.`setCd(DocumentType5Code value)`
Sets the value of the cd property.